prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugins=8

Name: libgvc
Description: The GraphVizContext library 
Version: 16.0.0
Libs: -L${libdir} -lgvc -lcgraph -lcdt
Cflags: -I${includedir} -I${includedir}/graphviz

